Subject: [Mgs] Back at it...

From: Rick Lindsay <[email-masked]>
Date: Sun, 01 Dec 2013 07:02:02 -0600

Morning Friends,

My TD's wings, running boards, bonnet, doors and valences should be painted by now but I won't know until tomorrow. Painters are an unpredictable lot! But you know that.

Just got home from a Thanksgiving cruise of the eastern Caribbean. It was an early universal Christmas present to the family. ...and I got to play with my grandson for a week!

Back in the garage today. I hope to bleed the brakes in advance of mounting the rear wings. I may also install some of the interior panels. Either way, one week of fun now leads to another (in the garage).

-rick
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]